MINOVAES - PRODUCT - Feature #1157

[TALENT] Report Talent Action & Report Employee Profile
05/30/2022 03:02 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 05/30/2022
Priority: Urgent Due date: 06/06/2022
Assignee: Fiona Avangeline Jonathan % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 6.00 hours
Description

Dear Azid,

minta tolong dibuatkan 2 report untuk product ya di port 31133 da 61124.
Design report terlampir ya

Tks

History

#1 - 05/30/2022 03:03 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 05/30/2022 04:19 PM - Kezia Pawitra Yulianti

Employee Profile PHRPA0045
Talent Action PHRPA9045

Tks

#3 - 08/16/2022 04:33 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#4 - 08/18/2022 02:50 PM - shofwan shiddiq
- Status changed from Assigned to Revise

- Assignee changed from shofwan shiddiq to Kezia Pawitra Yulianti

Dear, Mba Yaya.
Tolong buatkan menu report Talent action & report employee profile. Trmksh

#5 - 08/18/2022 02:51 PM - shofwan shiddiq

- Subject changed from [TALENT] Report Talent to [TALENT] Report Talent Action & Report Employee Profile

Dear, Mba Yaya.
Tolong buatkan menu report Talent action & report employee profile. Trmksh

#6 - 08/19/2022 11:13 AM - Fiona Avangeline Jonathan

- File clipboard-202208191112-0afdv.png added

- Status changed from Revise to Assigned

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

Dear Mas Shofwan,

Menu nya sudah dibuat ya di port 61124.
Talent Master Data
Assessment
Employee Review
Talent Match Up

Succession Planning

Career Planning

Matrix Analysis

Import Talent Data
Export Talent Data
Report Employee Profile

Report Talent Action

Silakan di cek.

Terima kasih.

#7 - 08/24/2022 09:09 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
- % Done changed from 0 to 100

- Estimated time set to 4.00 h

Dear Mba Yaya, Fiona. Menu Report Employee Profile dan Report Talent Sudah di Buat. Terima Kasih.

#8 - 08/24/2022 03:23 PM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Semua report di demo dan product sudah berjalan. Terima kasih.

Files
List_Report_Talent_Phase_2.xlsx 15.1 KB 05/30/2022 Kezia Pawitra Yulianti
clipboard-202208191112-0afdv.png 15.1 KB 08/19/2022 Fiona Avangeline Jonathan
